## Logical Relationships

Some connectors establish logical relationships between two phrases, clauses, sentences, or chunks of text.

### Contrast Relationship

#### Description

A contrast relationship is a logical relationship in which one event or item is in contrast or opposition to another.

#### Reason This Is a Translation Issue

In Scripture, many events did not happen as the people involved intended or expected them to happen. Sometimes people acted in ways that were not expected, whether good or bad. Often it was God at work, changing the events. These events were often pivotal. It is important that translators understand and communicate these contrasts. In English, contrast relationships are often indicated by the words “but,” “although,” “even though,” “though,” “yet,” or “however.”

#### Examples from OBS and the Bible

> You tried to do evil when you sold me as a slave, **but** God used the evil for good! (Story 8 Frame 12 OBS)

Joseph’s brothers’ evil plan to sell Joseph is contrasted with God’s good plan to save many people. The word “but” marks the contrast.

> For who is greater, the one who reclines at table or the one who serves? Is it not the one who reclines at table? **Yet** I am among you as one who serves. (Luke 22:27 ULT)

Jesus contrasts the proud way that human leaders behave with the humble way that he behaves. The contrast is marked by the word “yet.”

> … and he was bound with chains and shackles and kept under guard, and breaking his bonds, he would be driven by the demon into the wilderness. (Luke 8:29b ULT)
>
>

It is unexpected that someone who is bound with chains will be able to break them. Here, only the action verb, "breaking his bonds," marks the contrast of an unexpected event.

> \[David\] found favor in the sight of God, and he asked if he might find a dwelling place for the house of Jacob. **However**, Solomon built the house for him. **But** the Most High does not live in houses made with hands. (Acts 7:46-48a ULT)

There are two contrasts here, marked with “however” and "but." The first contrast shows that even though David asked to find a place for God’s house, it was Solomon who built it. Then there is another contrast because, even though Solomon built a house for God, God does not live in houses that people build.

#### Translation Strategies

If your language uses contrast relationships in the same way as in the text, then use them as they are.

(1) If the contrast relationship between the clauses is not clear, then use a connecting word or phrase that is more specific or more clear.
(2) If it is more clear in your language to mark the other clause of the contrast relationship, then use a connecting word on the other clause.
(3) If your language shows a contrast relationship in a different way, then use that way.

#### Examples of Translation Strategies Applied

1.If the contrast relationship between the clauses is not clear, then use a connecting word or phrase that is more specific or more clear.

> For who is greater, the one who reclines at table or the one who serves? Is it not the one who reclines at table? **Yet** I am among you as one who serves. (Luke 22:27 ULT)
>> For who is greater, the one who reclines at table or the one who serves? Is it not the one who reclines at table? **Unlike that person**, I am among you as one who serves.

2.If it is more clear in your language to mark the other clause of the contrast relationship, then use a connecting word on the other clause.

> … and he was bound with chains and shackles and kept under guard, and breaking his bonds, he would be driven by the demon into the wilderness. (Luke 8:29b ULT) (Luke 8:29 ULT)
>> … and he was bound with chains and shackles and kept under guard, and yet, breaking his bonds, he would be driven by the demon into the wilderness.

3.If your language shows a contrast relationship in a different way, then use that way.

> > \[David\] found favor in the sight of God, and he asked if he might find a dwelling place for the house of Jacob. **However**, Solomon built the house for him. **But** the Most High does not live in houses made with hands. (Acts 7:46-48a ULT)
>> [David] found favor in the sight of God, and he asked if he might find a dwelling place for the house of Jacob. **But** it was, Solomon, **not David**, who built the house for God. **Even though Solomon built him a house**, the Most High does not live in houses made with hands.
